Project

General

Profile

Actions

Bug #2416

closed

transition remaining python dependencies to 2.6

Added by Bayard Bell over 9 years ago. Updated about 8 years ago.

Status:
Closed
Priority:
High
Assignee:
Category:
Desktop (JDS)
Target version:
Start date:
2012-03-16
Due date:
% Done:

0%

Estimated time:
Difficulty:
Medium
Tags:

Description

There are a handful of dependencies on python 2.4 left, one of which is onbld, which should now be able to convert. I'm happy to fix that in the upstream. The other items are all in JDS and not that many in number.

Actions #1

Updated by Ken Mays about 8 years ago

  • Status changed from New to Closed

Ref: https://www.illumos.org/issues/2417
Bayard - since you provided the list in the other bug report, I'll consolidate this to one ticket (as they duplicate info). Illumos-gate migrated to python 2.6 usage so ,mainly JDS work remains (and a few SFW packages).

Actions

Also available in: Atom PDF